@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	color: #444444;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 2.2em; 
	/*background: url(../images/body.png);*/
	background-color: #d0e2e2;
	background-position: top;
	background-repeat: repeat-x;
}

a, a:link, a:visited {color: #003686; text-decoration: none;}
a:hover {color: #777700; text-decoration: underline;}

p {margin: 0 0 10px 0; padding: 0;}
.style_red {color: #CD2572;}

img {border: none;}

h1, h2, h3, h4, h5, h6 {color: #444444; font-weight: normal;}
h1 {font-size: 17px; margin: 0 0 5px 0; padding: 5px 0;}
h2 {font-size: 16px; margin: 0 0 5px 0; padding: 0;}
h3 {font-size: 15px; margin: 0 0 5px; padding: 0;}
h4 {font-size: 14px; margin: 0 0 5px; padding: 0;}
h5 {font-size: 13px; margin: 0 0 5px; padding: 0;}
h6 {font-size: 12px; margin: 0 0 5px; padding: 0;}

.cleaner {clear: both;}
.h10 {height: 10px;}
.h20 {height: 20px;}
.h30 {height: 30px;}
.h40 {height: 40px;}
.h50 {height: 50px;}
.h60 {height: 60px;}

.float_l {float: left;}
.float_r {float: right;}

.image_wrapper { display: inline-block; border: 0px solid #a0a93c; margin-bottom: 5px;}
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

blockquote {margin-left: 33px; margin-right: 33px;}
cite {font-weight: bold; color:#000000;}
cite span {color: #333;}
em {color: #000;}

/* .testimonial {font-size: 16px; line-height: 30px;} */

.tmo_list {margin: 0 0 0 0px; padding: 0; list-style: none;}
.tmo_list li {color:#444444; margin:0 0 2px; padding: 0 0 2px 24px; /* background: transparent url(images/.png) no-repeat scroll 0 3px;*/}
.tmo_list li a {color: #003686;}
.tmo_list li a:hover {color: #777700;}

.tmo_list_number {margin: 0 0 0 24px; padding: 0; list-style-type: decimal;}
.tmo_list_number li {color:#444444; margin:0 0 2px; padding: 0 0 2px 0px;}
.tmo_list_number li a {color: #003686;}
.tmo_list_number li a:hover {color: #777700;}

.tmo_list_square {margin: 0 0 0 24px; padding: 0; list-style-type: square;}
.tmo_list_square li {color:#444444; margin:0 0 2px; padding: 0 0 2px 0px;}
.tmo_list_square li a {color: #003686;}
.tmo_list_square li a:hover {color: #777700;}

.tmo_list_circle {margin: 0 0 0 18px; padding: 0; list-style-type: circle;}<!--/*空心圓形符號*/-->
.tmo_list_circle li {color:#444444; margin:0 0 2px; padding: 0 0 2px 0px;}
.tmo_list_circle li a {color: #003686;}
.tmo_list_circle li a:hover {color: #777700;}

.tmo_list_lower-roman {margin: 0 0 0 24px; padding: 0; list-style-type: lower-roman;}
.tmo_list_lower-roman li {color:#444444; margin:0 0 2px; padding: 0 0 2px 0px;}
.tmo_list_lower-roman li a {color: #003686;}
.tmo_list_lower-roman li a:hover {color: #777700;}

#body_wrapper {
	width: 100%;
	background: url(../images/header_big5.jpg) center top no-repeat;
}

#wrapper {
	width: 984px;
	margin: 0 auto;
	background: url(../images/header_big5.jpg) center top no-repeat;
}

#header { 
	position: relative;
	width: 984px;
	height: 350px;
	background: url(../images/header_big5.jpg) no-repeat center top;
}


#header_icon {
	position: absolute;
	top: 130px;
	left: 660px;
	width: 220px;
	height: 197px;
	/* background: url(../images/icon.png); */
}

#header_content {
	float: left;
	margin: 20px 0 0 830px;
	width: 120px;
	line-height: 1.45em; 
}

#site_title {
	font-size: 12px;
	color: #3F3972;
}

#site_title a {
	font-size: 12px;
	color: #3F3972;
	/*--font-weight: normal;--*/
	text-decoration: none;
}

#site_title a:hover {
	font-size: 12px;
	color: #CD2572;
	/*--font-weight: normal;
	text-decoration: underline;--*/
	text-decoration: none;
}

#header_content p {
	font-size: 18px;
	color: #fff;
	text-align: justify;
}

#ResearchDay_main_top {
	width: 984px;
	height: 30px;
	background: url(../images/content_top.png) no-repeat    ;
}

#ResearchDay_main_bottom {
	width: 984px;
	height: 42px;
	background: url(../images/content_bottom.png) no-repeat;
}

#ResearchDay_main {
	position: relative;
	width: 900px;
	padding: 10px 42px;
	background: url(../images/content_middle.png) repeat-y;
}

<!--
#main_top { position: absolute; left: 289px; top: 0px; width: 13px; height: 364px; background: url(../../images/sidebar_top.jpg) 0 -30px no-repeat  ;}
#main_bottom { position: absolute; left: 289px; bottom: 0px; width: 13px; height: 364px; background: url(../../images/sidebar_bottom.jpg) 0 scroll no-repeat  ;}
-->

<!--
#sidebar {
	float: left;
	width: 235px;
}
-->

/* menu */

#menu {
	width: 235px;
	margin-bottom: 20px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 12px 0 0;
	margin: 0;
	display: block;
	height: 32px;
	background: url(../images/menu_divider.png) left bottom no-repeat;
}

#menu ul li a {
	display: block;
	height: 32px;
	padding: 0 0 0 30px;
	font-size: 15px;
	color: #444444;	
	text-decoration: none;
	font-weight: normal;
	outline: none;
	border: none;
}

#menu ul li a:hover, #menu ul .current {
	padding-left: 30px;
	color: #CD2572;
	background: url(../images/menu_hover.png) left no-repeat;
}

/* end of menu */

/*  About Us 大會簡介 */

.content_about {
	padding-bottom: 24px;
	margin-bottom: 36px;
	background: url(../images/horizontal_divider.jpg) center bottom no-repeat;
}

.content_about_none {
	padding-bottom: 24px;
	margin-bottom: 36px;
	/* background: url(images/horizontal_divider.jpg) center bottom no-repeat; */
}

.about_list_right {
	font-size: 14px; 
	margin: 0 0 2px; 
	padding: 0;
	color: #0066FF;
	text-align: right;
}

h6.about_icon_txt {
	padding: 3px 0 3px 33px; 
	margin-bottom: 0px;
	font-size: 20px; 
	color: #606711;
}

h6.about_apply {background: url(../images/menu_hover.png) center left no-repeat;}

/*  About Us 大會簡介 end */


/* .last_box { margin: 0; padding-bottom: 0; border: none } */

#ResearchDay_content {
	float: right;
	width: 640px;
}

/*  目前位置 */
.content_list {
	padding: 4px 0 10px 20px; 
	margin-bottom: 0px;
	background: url(../images/banner_icon.png) center left no-repeat;
}

.content_box {
	padding-bottom: 5px;
	margin-bottom: 5px;
	/* background: url(../images/horizontal_divider.jpg) center bottom no-repeat; */
}


/*  會議議程 programme */

.content_agenda {
	padding-bottom: 12px;
	margin-bottom: 36px;
	background: url(../images/horizontal_divider.jpg) center bottom no-repeat;}

.content_agenda_none {
	padding-bottom: 12px;
	margin-bottom: 36px;
	/* background: url(../images/horizontal_divider.jpg) center bottom no-repeat; */}

.agenda_list_right {
	font-size: 14px; 
	margin: 0 0 2px; 
	padding: 0;
	color: #0066FF;
	text-align: right;}

.agenda_list_l {
	font-size: 16px; 
	margin: 0 0 5px; 
	padding: 0 0 4px 0;
	color: #606711;
	/* font-weight: bold; */}

h6.agenda_icon_txt {
	padding: 3px 0 3px 380px; 
	margin-bottom: 0px;}

h6.agenda_apply {background: url(../../images/agenda_icon.png) center left no-repeat;}

.agenda_JobTitle {font-size: 12px; line-height: 150%;}
.agenda_Name {font-weight: bold; line-height: 140%;}
.agenda_Topic {font-weight: bold; line-height: 150%;}

/*  會議議程 programme end */


/*  講者簡介 speaker */

.content_speaker {background: url(../../images/speaker_bg.png) no-repeat; padding: 2px 0 0px 54px; width:auto;}
.content_speaker_g {background: url(../../images/speaker_bg1.png) no-repeat; padding: 2px 0 0px 54px; width:auto;}

.content_speaker_none {
	padding-bottom: 12px;
	margin-bottom: 36px;
	/* background: url(../images/horizontal_divider.jpg) center bottom no-repeat; */}

.speaker_list_right {
	font-size: 14px; 
	margin: 0 0 2px; 
	padding: 0;
	color: #0066FF;
	text-align: right;}

h6.speaker_icon_txt {
	padding: 3px 0 3px 33px; 
	margin-bottom: 0px;
	font-size: 20px; 
	color: #000000;}

h6.speaker_banner_txt {
	padding: 3px 0 3px 33px; 
	margin-bottom: 0px;
	font-size: 15px; 
	color: #3F3972;}	

h6.speaker_apply {background: url(../images/speaker_apply.png) center left no-repeat;}

.image_wrapper_speaker {display: inline-block; border: 0px solid #a0a93c; margin-bottom: 5px;}
.image_fl_speaker {float: left; margin: 31px 46px 10px 8px; display:inline-block; border:0px solid #a0a93c; margin-bottom:5px;}
.image_fr_speaker {float: right; margin: 3px 0 0 30px;}

.speaker_Name {font-size: 20px; line-height: 150%; width: 100%; background: url(../images/speaker_divider.png) left bottom no-repeat;}

/*  講者簡介 end of speaker */


/*  報名資訊 Registration */
.content_registration_information {
	padding-bottom: 12px;
	margin-bottom: 24px;
	background: url(../images/horizontal_divider.jpg) center bottom no-repeat;
}

.content_registration_information_none {
	padding-bottom: 12px;
	margin-bottom: 24px;
	/* background: url(images/horizontal_divider.jpg) center bottom no-repeat; */
}

.registration_information_list_right {
	font-size: 14px; 
	margin: 0 0 2px; 
	padding: 0;
	color: #0066FF;
	text-align: right;
}

h6.registration_information_icon_txt {
	padding: 3px 0 3px 33px; 
	margin-bottom: 0px;
	font-size: 20px; 
	color: #606711;
}

h6.registration_information_apply {background: url(../images/menu_hover.png) center left no-repeat;}

/*  報名資訊 Registration end */


/*  聯絡我們 Contact Us */

.content_contact_us {background: url(../images/contact_us_bg.png) no-repeat; padding: 10px 0 0px 160px;}/*160px在IE項目符號的位置*/

.content_contact_us_none {padding-bottom: 12px; margin-bottom: 36px;
	/* background: url(images/horizontal_divider.jpg) center bottom no-repeat; */}

.contact_us_list_right {
	font-size: 14px; margin: 0 0 2px; padding: 0; color: #0066FF; text-align: right;}

h6.contact_us_icon_txt {padding: 3px 0 3px 33px; margin-bottom: 0px; font-size: 20px; color: #606711;}

h6.contact_us_apply {background: url(../../en/images/.png) center left no-repeat;}

.image_wrapper_contact_us {display: inline-block; border: 0px solid #a0a93c; margin-bottom: 5px;}
.image_fl_contact_us {float: left; margin: 31px 46px 10px 8px; display:inline-block; border:0px solid #a0a93c; margin-bottom:5px;}
.image_fr_contact_us {float: right; margin: 3px 0 0 30px;}

/*  聯絡我們 Contact Us end */


/*  歷屆資訊 past_events */

.content_past_events {background: url(../images/past_events_bg.png) no-repeat; padding: 10px 0 0px 160px;}/*160px-->在IE項目符號的位置*/

.content_past_events_none {padding-bottom: 12px; margin-bottom: 36px;
	/* background: url(images/horizontal_divider.jpg) center bottom no-repeat; */}

.past_events_list_right {
	font-size: 14px; margin: 0 0 2px; padding: 0; color: #0066FF; text-align: right;}

h6.past_events_icon_txt {padding: 3px 0 3px 33px; margin-bottom: 0px; font-size: 20px; color: #606711;}

h6.past_events_apply {background: url(../../images/.png) center left no-repeat;}

.image_wrapper_past_events {display: inline-block; border: 0px solid #a0a93c; margin-bottom: 5px;}
.image_fl_past_events {float: left; margin: 31px 46px 10px 8px; display:inline-block; border:0px solid #a0a93c; margin-bottom:5px;}
.image_fr_past_events {float: right; margin: 3px 0 0 30px;}

/*  歷屆資訊 past_events end */

/* start - table */

table {border-collapse: collapse; margin: 0px;}
th strong {color: #FFFFFF;}
th {
	font-weight: bold;
	background: #a1dff8;
	padding-top: 5px; /* 內容上方內距 */
	padding-bottom: 5px; /* 標題下方內距 */
	/* height: 42px; */
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
	text-align: left;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #a1dff8;
	border-top: 1px solid #a1dff8;
}

.td_bg {background: #f5f8fd;}
.td_bg_G {background: #e3eeee;}
/* tr {height: 42px;} */

td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px; /* 內容上方內距 */
	padding-bottom: 5px; /* 標題下方內距 */
	border-left: 1px solid #d2d0d0;
	border-right: 1px solid #d2d0d0;
	border-bottom: 1px solid #d2d0d0;
	border-top: 1px solid #d2d0d0;
}

.table_none_line {
	padding-left: 0px;
	padding-right: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-top: 0px;
}

td.first,th.first {border-left: 0px;}
tr.row-a {background: #f5f8fd;}
tr.row-b {background: #FFFFFF;}
.tr_bg_Beige {background: #FAF4D3;}
.td_bg_White {background: #FFFFFF;}

/* end - table */


.col_w310 {
	width: 310px;
	/*
	padding-right: 30px;
	background: url(../images/ResearchDay_divider.jpg) center right no-repeat
	*/
}
.cw310_last { background: none }

/*
#gallery a { display: block; float: left; margin-right: 30px }
#gallery a img { border: 5px solid #ccc }
*/

/* copyright */
#footer_wrapper {
	clear: both; width: 100%; border-left: none; border-right: none; /*background: #FFFFFF;*/}

#footer {width: 984px; margin: 0 auto; padding: 0 0;}

#f_wrapper { 
	position: relative; width: 984px; height: 485px; background: url(../images/copyrightEN.jpg) no-repeat;}

#footer_txt {
	position: absolute;
	top: 420px;
	left: 784px;
	width: 150px;
	text-align:left;
	height: 31px;
}

#footer_txt_2 {
	position: absolute;
	top: 420px;
	left: 40px;
	width: 350px;
	text-align:left;
	height: 50px;
	font-size: 12px;
	line-height: 1.4em; 
}

#footer_Sponsors {
    position: absolute; top: 32px; left: 105px; width: 150px; text-align:right; font-size: 12px;}

#footer_Sponsors_title01 {
    position: absolute; top: 33px; left: 329px; width: 210px; text-align:right; font-size: 11px;}

#footer_Sponsors_title02 {
    position: absolute; top: 53px; left: 319px; width: 220px; text-align:right; font-size: 12px;}

#footer_Sponsors_title03 {
    position: absolute; top: 69px; left: 129px; width: 410px; text-align:right; font-size: 11px;}
	
#footer_txt a {
	font-size: 12px;
	color: #444444;	
	text-decoration: none;
	font-weight: normal;
	outline: none;}

#footer_txt a:hover {
	font-size: 12px;
	color: #CD2572;
	text-decoration: none;
	font-weight: normal;
	outline: none;}

/* end - copyright */